This is an automated email from the ASF dual-hosted git repository.
sebb pushed a commit to branch master
in repository https://gitbox.apache.org/repos/asf/incubator-ponymail-foal.git
The following commit(s) were added to refs/heads/master by this push:
new 3999ca0 Try to change to correct directory
3999ca0 is described below
commit 3999ca0d7d634bec42f53f1c8f502621f68589ac
Author: Sebb <[email protected]>
AuthorDate: Wed Nov 10 13:56:29 2021 +0000
Try to change to correct directory
Keep check in case of failure...
---
webui/js/source/build.sh | 3 +++
1 file changed, 3 insertions(+)
diff --git a/webui/js/source/build.sh b/webui/js/source/build.sh
index e965a3a..ee2f9fc 100755
--- a/webui/js/source/build.sh
+++ b/webui/js/source/build.sh
@@ -1,5 +1,8 @@
#!/usr/bin/env bash
+# Try to change to correct directory:
+cd $(dirname "$0") || exit 1
+
test -r build.sh || { echo "Must be run from the directory containing
build.sh!"; exit 1; }
echo "Combining JS..."